html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0}
html,body,fieldset,img,iframe,abbr{border:0}
li{list-style:none}
textarea{overflow:auto;resize:none}
a,button{cursor:pointer}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:400;font-style:normal}
a,a:hover{text-decoration:none}
table{border-collapse:collapse;border-spacing:0}
select{appearance:none;-moz-appearance:none;-webkit-appearance:none}
.hide{display:none}
html,body,.page,.wrap{width:100%;height:100%;overflow:hidden;}
body{min-width:1000px;font:14px / 26px "Microsoft YaHei",Arial;color:#000;}
.wrap{position:relative;}
.cell{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;}
.bd{-webkit-box-flex:1;-webkit-flex:1;flex:1;}
.part{background:url('../imgs/page.jpg') no-repeat center top;overflow:hidden;/*display:-webkit-flex;display:-moz-flex;display:-o-flex;display:-ms-flexbox;display:-ms-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;-ms-flex-align:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;justify-content:center;-ms-flex-pack:center*/
}
.home{background:url('../imgs/home.jpg') no-repeat center;width:100%;height:100%;overflow:hidden;}
.logo{position:absolute;left:70px;top:50px;display:block;width:196px;z-index:2;}
.btn,.ico,.lottery li{background:url('../imgs/btn.png') no-repeat -999px;display:inline-block;}
.top{position:absolute;top:30px;right:40px;z-index:2;text-align:right;}
.top a{display:inline-block;border:1px solid #e9c586;color:#e9c586;line-height:30px;padding:0 13px 0 20px;margin-left:10px;width:100px;height:30px;border-radius:20px;font-size:14px;box-sizing:border-box;}
.top a:hover{border:1px solid #ffc054;color:#ffc054;}
.time{height:437px;width:519px;position:absolute;top:50%;left:50%;transform:translate(-50%,100px);font-size:22px;color:#ffe39e;background:url(../imgs/time.png) no-repeat center top;text-align:center;line-height:428px;}
.login{text-align:center;}
.bind_link{background-position:-777px -380px;}
.home_link{background-position:-777px -90px;}
.down_link{background-position:-777px -118px;}
.arrow{position:absolute;left:50%;bottom:2%;width:80px;margin-left:-40px;font-size:12px;color:#fff;text-align:center;-webkit-animation:arrow 1s infinite ease-in-out alternate;-moz-animation:arrow 1s infinite ease-in-out alternate;-ms-animation:arrow 1s infinite ease-in-out alternate;-o-animation:arrow 1s infinite ease-in-out alternate;animation:arrow 1s infinite ease-in-out alternate;}
.arrow .ico{height:61px;width:17px;margin:0 auto 5px;display:block;background-position:-752px -90px;}
@-webkit-keyframes arrow{from{-webkit-transform:translateY(0);transform:translateY(0);}
to{-webkit-transform:translateY(10px);transform:translateY(10px);}
}
@-moz-keyframes arrow{from{-webkit-transform:translateY(0);transform:translateY(0);}
to{-webkit-transform:translateY(10px);transform:translateY(10px);}
}
@-ms-keyframes arrow{from{-webkit-transform:translateY(0);transform:translateY(0);}
to{-webkit-transform:translateY(10px);transform:translateY(10px);}
}
@-o-keyframes arrow{from{-webkit-transform:translateY(0);transform:translateY(0);}
to{-webkit-transform:translateY(10px);transform:translateY(10px);}
}
@keyframes arrow{from{transform:translateY(0);transform:translateY(0);}
to{transform:translateY(10px);transform:translateY(10px);}
}
.main{text-align:center;padding-top:85px;}
.tit{background:url('../imgs/title.png') no-repeat -999px;height:120px;width:1172px;margin:0 auto 2px;font-size:0;overflow:hidden;text-indent:-999px;}
.t0{background-position:0 0;}
.t1{background-position:0 -120px;}
.t2{background-position:0 -240px;}
.t3{background-position:0 -360px;}
.t4{background-position:0 -480px;}
.t5{background-position:0 -600px;}
.t6{background-position:0 -720px;}
.t7{background-position:0 -840px;}
.t8{background-position:0 -960px;}
.p1{background:url('../imgs/p1.png') no-repeat;width:922px;height:484px;margin:60px auto 0;position:relative;}
.day{padding:57px 0 0 171px;height:150px;}
.day li{width:70px;float:left;}
.day li .ico{width:31px;height:96px;background-position:-734px -161px;display:block;margin:0 auto 6px;}
.day .on .ico{background-position:-769px -161px;}
.day li:nth-child(1){margin-top:2px;}
.day li:nth-child(2){margin:4px 0 0 16px;}
.day li:nth-child(3){margin:6px 0 0 19px;}
.day li:nth-child(4){margin:11px 0 0 15px;}
.day li:nth-child(5){margin:8px 0 0 20px;}
.day li:nth-child(6){margin:4px 0 0 19px;}
.day li:nth-child(7){margin:0 0 0 10px;}
.dh{margin:76px 0 0 230px;height:54px;display:flex;}
.dh a{width:80px;height:30px;background-position:-542px -219px;margin-right:45px;}
.dh a:hover{background-position:-632px -219px;}
.inquiry{display:inline-block;line-height:28px;border:1px solid #ffdf9a;border-radius:14px;padding:0 11px;color:#ffdf9a;cursor:pointer;}
.inquiry:hover{background-color:#ffdf9a;color:#000;}
.cur_total{font-size:16px;color:#ffdf9a;margin:16px 0 20px;}
.cur_total b{color:#ffdf9a;font-weight:bold;}
.btn_sign{height:80px;width:260px;background-position:0 0;}
.btn_sign:hover{background-position:-270px 0;}
.btn_sign.end,.btn_sign.end:hover{background-position:-540px 0;}
.gift_pack .item{width:314px;display:inline-block;height:251px;padding-top:280px;color:#ffdf9a;font-size:12px;overflow:hidden;line-height:1.8;background-repeat:no-repeat;}
.btn_receive{height:48px;width:158px;background-position:0 -270px;}
.btn_receive:hover{background-position:-169px -270px;}
.btn_receive.end,.btn_receive.end:hover{background-position:-337px -270px;}
.word{margin:15px 0;}
.word span{display:inline-block;background:url('../imgs/word.png') no-repeat;width:107px;height:165px;position:relative;margin-right:4px;}
.word i{display:block;width:40px;line-height:40px;position:absolute;right:0;top:9px;font-size:16px;font-style:normal;color:#9d9d9d;}
.word .w1{background-position:0 0;}
.word .w2{background-position:-116px 0;}
.word .w3{background-position:-232px 0;}
.word .w4{background-position:-348px 0;}
.word .w5{background-position:-465px 0;}
.word .w6{background-position:-581px 0;}
.word .w7{background-position:-697px 0;}
.word .w8{background-position:-813px 0;}
.word .on{background-position-y:-175px;}
.word .on i{color:#ffdf9a;}
.surplus b{font-size:20px;font-weight:bold;}
.btn_draw{height:80px;width:260px;background-position:0 -180px;margin:5px auto 20px;}
.btn_draw:hover{background-position:-272px -180px;}
.condi{width:1000px;margin:0 auto;justify-content:space-around;color:#333;}
.condi .ico{cursor:pointer;font-size:16px;color:#421608;text-indent:70px;line-height:60px;width:200px;background-position:-542px -90px;margin-top:7px;font-weight:bold;text-align:left;}
.condi .ico:hover{background-position:-600px -655px;}
.koi{height:320px;position:relative;background-repeat:no-repeat;background-position:center bottom;color:#401108;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;}
.koi .koi_num{margin-top:140px;font-size:26px;font-weight:bold;color:#70170f;}
.koi .integral{margin-top:50px;}
.koi .integral b{color:#ff2900;font-size:18px;font-weight:bold;}
.dm{position:absolute;height:195px;z-index:2;top:0;width:100%;}
.danmu,.mydanmu{height:26px;line-height:26px;padding:0 10px;display:block;color:#fff;border-radius:6px;background-color:rgba(0,0,0,.6);}
.message,.feed{width:846px;margin:0 auto;position:relative;}
.message_txt{background:#791400;color:#ffdf9a;height:50px;padding:0 20px;margin-right:150px;position:relative;}
.message_txt p{width:100%;line-height:50px;color:#ffdf9a;text-align:left;cursor:pointer;}
.message_txt::after{content:'';display:block;position:absolute;right:30px;top:50%;margin-top:-3px;width:0;height:0;border-right:6px solid transparent;border-left:6px solid transparent;border-top:8px solid #8a200e;}
.message_list{position:absolute;bottom:50px;left:0;right:0;background:#360901;padding:10px;display:none;}
.message_txt:hover .message_list{display:block;}
.message_list ul li{color:#bc9761;line-height:30px;text-align:left;cursor:pointer;border-bottom:1px dashed #691000;}
.message_list ul li:last-child{border:none;}
.send{height:50px;width:162px;position:absolute;right:0;top:0;background-position:0 -328px;}
.send:hover{background-position:-172px -328px;}
.feed{justify-content:space-between;margin-top:20px;}
.feed span{width:132px;line-height:50px;background-position:-543px -160px;color:#461707;font-size:16px;font-weight:bold;cursor:pointer;}
.feed_num{position:relative;width:140px;padding-right:120px;}
.feed_num input{width:100%;text-align:center;background:#791400;border:1px solid #791400;height:48px;line-height:48px;outline:none;color:#ffdf9a;}
.feed_num input::placeholder{color:#ffdf9a;}
.feed_num input::-webkit-input-placeholder{color:#ffdf9a;}
.feed_num .btn{position:absolute;right:0;top:0;}
.lucky{width:900px;margin:35px auto 0;height:400px;}
.lottery{float:left;width:610px;}
.lottery li{float:left;width:142px;height:90px;margin:0 10px 10px 0;color:#ffdf9a;background-position:-600px -388px;line-height:1;overflow:hidden;}
.lottery li.active{background-position:-600px -488px;color:#f0e18e;}
.lottery i{display:block;margin:12px auto 0;width:80px;height:52px;background:url('../imgs/jp.png') no-repeat -9999px;}
.lottery li.lottery-unit-4,.lottery li.lottery-unit-5{margin-left:304px;}
.lottery .g1{background-position:0 0;}
.lottery .g2{background-position:0 -62px;}
.lottery .g3{background-position:0 -124px;}
.lottery .g4{background-position:0 -186px;}
.lottery .g5{background-position:0 -248px;}
.lottery .g6{background-position:0 -310px;}
.start{width:290px;height:190px;background-position:0 -388px;position:absolute;left:152px;top:100px;}
.start:hover{background-position:-300px -388px;}
.start p{color:#f3d58e;padding-top:110px;}
.start p b{font-weight:bold;font-size:16px;}
.notice{float:right;width:290px;height:390px;overflow:hidden;background:url('../imgs/notice.png') no-repeat;}
.scroll{height:216px;width:220px;position:relative;overflow:hidden;margin:80px auto 24px;}
.scroll ul{position:absolute;top:0;left:0;width:100%;}
.scroll li{height:36px;line-height:36px;color:#ffdf9a;text-align:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:break-word;}
.btn_query,.btn_register{height:40px;width:99px;margin:0 4px;}
.btn_query{background-position:-505px -270px;}
.btn_query:hover{background-position:-505px -320px;}
.btn_register{background-position:-614px -270px;}
.btn_register:hover{background-position:-614px -320px;}
.tab{margin-top:45px;}
.tab li{width:162px;line-height:50px;margin:0 15px;background-position:0 -588px;font-size:16px;cursor:pointer;}
.tab li span{background:linear-gradient(#36140a,#641d02);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-weight:bold;font-style:normal;}
.tab .cur{background-position:-172px -588px;}
.tab .cur span{background:linear-gradient(#ffac74,#ffdfbe);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.store{width:920px;margin:30px auto 0;}
.store ul{display:none;}
.store li{background:url('../imgs/store.png') no-repeat;width:170px;height:110px;display:inline-block;position:relative;margin:0 10px 10px 0;line-height:16px;color:#ffdf9a;}
.store li span{display:block;font-size:12px;color:#791400;line-height:22px;width:100px;position:absolute;top:12px;right:-28px;transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.store li img{display:block;margin:0 auto;}
.btn_dh{width:80px;height:30px;background-position:-720px -270px;display:block;margin:4px auto;}
.btn_dh:hover{background-position:-720px -310px;}
.ranking{width:810px;margin:10px auto;min-height:450px;}
.list{width:342px;height:448px;background:url('../imgs/list.png') no-repeat;float:left;overflow:hidden;}
.list ul{margin:85px 30px 0 50px;height:320px;}
.list li{height:32px;line-height:32px;overflow:hidden;color:#ffdf9a;}
.list span{float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:break-word;}
.list .id{width:45px;}
.list .uid{width:100px;margin-left:30px;;}
.list .val{float:right;width:85px;}
.ran_info{width:440px;float:right;}
.my{line-height:32px;background:#791400;border-radius:16px;color:#ffdf99;font-size:20px;font-weight:bold;margin:0 0 16px 10px;}
.ran_info li{width:208px;height:148px;background:url('../imgs/ran.png') no-repeat;float:left;margin:0 0 10px 10px;position:relative;border-radius:8px;border:1px solid #fff;}
.ran_info li p{font-size:20px;font-weight:bold;padding-top:98px;color:#ffdf9a;}
.ran_info li span{position:absolute;left:-24px;top:10px;line-height:35px;width:100px;font-size:16px;color:#791400;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.repay{background:url('../imgs/repay.png') no-repeat;width:758px;height:158px;border:1px solid #fff;border-radius:8px;margin:58px auto 25px;position:relative;}
.repay_num,.repay_ratio,.repay_result{font-size:22px;font-weight:bold;color:#ffdf9a;line-height:48px;position:absolute;top:66px;}
.repay_num{left:0;width:246px;}
.repay_ratio{left:335px;width:88px;}
.repay_result{left:576px;width:108px;}
.btn_shake{width:260px;height:80px;background-position:0 -90px;margin-top:10px;}
.btn_shake:hover{background-position:-272px -90px;}
.nav{position:fixed;right:45px;top:50%;z-index:10;margin-top:-252px;}
.nav li{height:36px;line-height:36px;margin-bottom:20px;text-align:right;font-size:16px;color:#c5c5c5;cursor:pointer;padding-right:26px;background-repeat:no-repeat;background-position:right 11px;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAABFCAYAAACVFbxAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTggKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjI3NTRGRkYwRjdEQjExRUVBNTIwOTc2QzU5N0JGREVGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjI3NTRGRkYxRjdEQjExRUVBNTIwOTc2QzU5N0JGREVGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Mjc1NEZGRUVGN0RCMTFFRUE1MjA5NzZDNTk3QkZERUYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Mjc1NEZGRUZGN0RCMTFFRUE1MjA5NzZDNTk3QkZERUYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7ilzCFAAAA/klEQVR42uyXQQrCQAxF21B3rt3aQwgu9RoiQj2AZ7Dewb31HCLqovcYwTPosiaQkaFkglYXLhL4iw55f5JmCp20ruskEkNUhVqinJQACrhHbVA7VP4u7MECdeadRQNQQF+qixmAAtLziQHRABSQSp5qBqCAA9SWE0UDYHAd9EjjeaDGqB6v5bzu30FJz8A7lkEvC9SIk+a8duU83yKNsAChlxvqjpqh+gxOg5ZeLYIyjgPqEgPbo2obOA2UDolUgQjGjmdoMImBFFnkw/AGVQykSJumSboGJF+EwQYbbLDBBhts8I/gzB1X/1d2+Kf/EWy3G7vd2O2m6+3mKcAAnq2XJUULnXwAAAAASUVORK5CYII=');}
.nav li.cur,.nav li:hover{color:#dbc367;background-position:right -43px;}
.gray{-webkit-filter:grayscale(100%);filter:grayscale(100%);filter:gray;}
.gift .cell{text-align:left;padding:5px 0;border-bottom:1px solid #762e13;}
.twpop{z-index:100;position:relative;}
.twpop .twpop-main{background-color:#681c00;color:#ffdf9a;border:1px solid #3d0900;border-radius:0;}
.twpop .twpop-close{background:url('../imgs/close.png') no-repeat center / 18px;}
.twpop .twpop-from-bd{background-color:rgba(0,0,0,.4);}
.twpop .twpop-input,.twpop .twpop-select{color:#ffd77b;}
.twpop .twpop-btn{color:#441708;border:none;background:#d29b46;background:-webkit-gradient(linear,top,from(#ad6a1a),to(#ffd77b));background:linear-gradient(#ad6a1a,#ffd77b);}
.select2-container--default .select2-selection--single{background:transparent !important;border:none !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{color:#ffd77b !important;}
.select2-search--dropdown .select2-search__field{outline:none;}
#cyou-top{position:fixed;left:0;top:0;z-index:999;}
.day p{color:#333;}
.p0{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;}
.yuanbao{width:282px;height:291px;margin:30px auto 38px auto;}
.btn_game{width:260px;height:80px;background-position:0 -655px;}
.btn_game:hover{background-position:-270px -655px;}
